body    { background-color: #758393;
        font-family:arial;
		font-size:10pt;
		text-color:rgb(255,255,255)}
A {		color:rgb(0,0,0);
        font-size:11pt;
        font-family:verdana;
		text-decoration:none}
A:Active  {	color:rgb(0,0,0);
 		text-decoration:none}
A:Hover  {	color:rgb(255,255,255);
		text-decoration:underline}
td{		font-family:arial;
		font-size:8pt;
		font-weight:100;
		color:rgb(255,255,255)}
td.main{	font-family:arial;
		font-size:8pt;
		font-weight:100;
		color:rgb(255,255,255)}
td.head{	font-family:arial;
		font-size:11pt;
		font-weight:600;
		color:rgb(255,255,255)}
td.normalBold{	font-family:arial;
		font-size:8pt;
		font-weight:600;
		color:rgb(255,255,255)}
p.body		{font-family:arial;
		font-size:8pt;
		text-align:justify;
		color:rgb(255,255,255)}
li		{font-family:arial;
		font-size:10pt;
		text-align:justify;
		margin-right:10px;
		color:rgb(255,255,255)}
td.invers{	font-family:arial;
		font-size:8pt;
		font-weight:600;
		color:rgb(255,0,0)}
h1{		font-family:times;
		font-size:12pt;
		text-align:right;
		font-weight:800;
		border-bottom:3px outset rgb(0,0,128);}